#wetter {
  margin-left:10px;
}
#wetter #text,
#wetter #values{
  color:#5586b1!important;
}
#wettercom-button-aa4c23085583466c439454a175041e26{
  background-image:none !important;
  border-color: #5586b1 !important;
}
#wetter a{
  color:#5586b1 !important;
}

/* DpAssociation Object specific CSS */

.association_item_text {
  margin-bottom:1em;
}
.association_item_email {
  margin-bottom:1em;
}
.association_item_web {
  margin-bottom:1em;
}
.association_item_textarea {
  margin-bottom:1em;
}
.association_item_textarea p {
  margin-top:0;
  margin-bottom:0;
}
.association_item_list {
  margin-bottom:1em;
}
.association_item_list ul {
  list-style-position: 4px !important;
  list-style-image: none !important;
  list-style-type: square !important;
  padding-left: 14px !important;  
  margin-top: 0.2em;
}
.association_title {
  font-weight:bold;
}
.association_value {
}
.association_pictures_heading {
  border: none !important;
  font-size: 100% !important;
  margin-bottom: 0 !important; 
}
.association_files_heading {
  border: none !important;
  font-size: 100% !important;
  margin-bottom: 0 !important; 
}

.association_files_items {
  margin-top: 0 !important;
}


/* DpAssociationSearch Object specific CSS */

.associationsearch_item_text {
  margin-bottom:1em;
}
.associationsearch_item_email {
  margin-bottom:1em;
}
.associationsearch_item_web {
  margin-bottom:1em;
}
.associationsearch_item_textarea {
  margin-bottom:1em;
}
.associationsearch_item_textarea p {
  margin-top:0;
  margin-bottom:0;
}
.associationsearch_item_list {
  margin-bottom:1em;
}
.associationsearch_item_list ul {
  list-style-position: 4px !important;
  list-style-image: none !important;
  list-style-type: square !important;
  padding-left: 14px !important;  
  margin-top: 0.2em;
}
.associationsearch_title {
  font-weight:bold;
}
.associationsearch_value {
}

.associationsearch_name_title {
  display:none;
}
.associationsearch_name_value {
  font-size: 120%;
  font-weight:bold;
  color:#5586b1;
}

.association_back_to_search,
.association_back_to_results {
  border-top: 1px solid #757575;
  border-bottom: 1px solid #757575;
  padding-top: 2px;
  padding-bottom: 5px;
  padding-bottom: 3px;
  background-color: #eaeaea;
}
.associationsearch_anchor {
  color: black;
}


/* DpBusiness Object specific CSS */

.business_item_text {
  margin-bottom:1em;
}
.business_item_email {
  margin-bottom:1em;
}
.business_item_web {
  margin-bottom:1em;
}
.business_item_textarea {
  margin-bottom:1em;
}
.business_item_textarea p {
  margin-top:0;
  margin-bottom:0;
}
.business_item_list {
  margin-bottom:1em;
}
.business_item_list ul {
  list-style-position: 4px !important;
  list-style-image: none !important;
  list-style-type: square !important;
  padding-left: 14px !important;  
  margin-top: 0.2em;
}
.business_title {
  font-weight:bold;
}
.business_value {
}
.business_pictures_heading {
  border: none !important;
  font-size: 100% !important;
  margin-bottom: 0 !important; 
}
.business_files_heading {
  border: none !important;
  font-size: 100% !important;
  margin-bottom: 0 !important; 
}

.business_files_items {
  margin-top: 0 !important;
}


/* DpBusinessSearch Object specific CSS */

.businesssearch_item_text {
  margin-bottom:1em;
}
.businesssearch_item_email {
  margin-bottom:1em;
}
.businesssearch_item_web {
  margin-bottom:1em;
}
.businesssearch_item_textarea {
  margin-bottom:1em;
}
.businesssearch_item_textarea p {
  margin-top:0;
  margin-bottom:0;
}
.businesssearch_item_list {
  margin-bottom:1em;
}
.businesssearch_item_list ul {
  list-style-position: 4px !important;
  list-style-image: none !important;
  list-style-type: square !important;
  padding-left: 14px !important;  
  margin-top: 0.2em;
}
.businesssearch_title {
  font-weight:bold;
}
.businesssearch_value {
}
.businesssearch_name_title {
  display:none;
}
.businesssearch_name_value {
  font-size: 120%;
  font-weight:bold;
  color:#5586b1;
}

.business_back_to_search,
.business_back_to_results {
  border-top: 1px solid #757575;
  border-bottom: 1px solid #757575;
  padding-top: 2px;
  padding-bottom: 5px;
  padding-bottom: 3px;
  background-color: #eaeaea;
}
.businesssearch_anchor {
  color: black;
}
